Bug 800873 - User man of the imagefactory has got partially wrong information for -v option
User man of the imagefactory has got partially wrong information for -v option
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: imagefactory (Show other bugs)
1.0.0
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Steve Loranz
Martin Kočí
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 07:33 EST by Martin Kočí
Modified: 2015-08-02 20:02 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 13:14:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kočí 2012-03-07 07:33:04 EST
Description of problem:
In the user manunal of the imagefactory(1) is wrong information for OPTION -v where is --version instead of --verbose

Version-Release number of selected component (if applicable):
# rpm -q imagefactory
imagefactory-1.0.0rc8-1.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. man imagefactory
2. check -v OPTION row

  
Actual results:
              -v or --version

                     Turn on verbose logging.


Expected results:
              -v or --verbose

                     Turn on verbose logging.
Comment 2 Martin Kočí 2012-03-20 08:57:04 EDT
Verified with 
# rpm -q imagefactory
imagefactory-1.1.1_4_gb364521-1.el6.noarch

Moving bug to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.